.sprite-sprite, .sprite-Untitled-6, .sprite-_born, .sprite-_logo, .sprite-amazon, .sprite-arrow-left, .sprite-arrow-right, .sprite-bag, .sprite-born, .sprite-dollar, .sprite-logo, .sprite-logo2, .sprite-tshirt {
  background-image: url('../img/sprite-s28e70382e2.png');
  background-repeat: no-repeat; }

.sprite-Untitled-6 {
  background-position: 0 0;
  height: 99px;
  width: 278px; }

.sprite-_born {
  background-position: 0 -99px;
  height: 118px;
  width: 328px; }

.sprite-_logo {
  background-position: 0 -217px;
  height: 99px;
  width: 278px; }

.sprite-amazon {
  background-position: 0 -316px;
  height: 47px;
  width: 152px; }

.sprite-arrow-left {
  background-position: 0 -363px;
  height: 65px;
  width: 29px; }

.sprite-arrow-right {
  background-position: 0 -428px;
  height: 65px;
  width: 29px; }

.sprite-bag {
  background-position: 0 -493px;
  height: 222px;
  width: 135px; }

.sprite-born {
  background-position: 0 -715px;
  height: 120px;
  width: 328px; }

.sprite-dollar {
  background-position: 0 -835px;
  height: 136px;
  width: 86px; }

.sprite-logo {
  background-position: 0 -971px;
  height: 99px;
  width: 278px; }

.sprite-logo2 {
  background-position: 0 -1070px;
  height: 99px;
  width: 278px; }

.sprite-tshirt {
  background-position: 0 -1169px;
  height: 222px;
  width: 171px; }

                        /*
@import "../img/sprite-x/*.png";
@include all-sprite-x-sprites;

.example {
  @include sprite-x-sprite(example-bg);
  &:hover {
    @include sprite-x-sprite(example-bg);
  }
}
*/
